

.ficha_noticia .caja_noticia_g h1{font-size:clamp(1.125rem, 2.5vw, 2.188rem);  margin-bottom: 20px; color:#000;}
.ficha_noticia .columna_dcha{background-color: #efefef;}
.ficha_noticia .fecha_redes{display: flex; justify-content: space-between;}
.ficha_noticia .fecha_redes .fecha_g{font-size: clamp(1.125rem, 2vw, 1.3rem); text-transform: uppercase; line-height:90%; color:#666;}
.ficha_noticia .lista_redes{ margin-bottom: 0px;}
.ficha_noticia .lista_redes li {
    border-radius: 50%;
    display: inline-block;
    margin: 0 5px 0px 0;
}

.ficha_noticia .lista_redes li i {
    line-height: 30px !important;
}

.ficha_noticia .lista_redes li a {
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    height: 30px;
    text-align: center;
    width: 30px;
    display: inline-block;

}

.ficha_noticia .lista_redes a:hover { box-shadow: 0 2px 3px rgba(0, 0, 0, 0.7);}

.facebook { background-color: #3B5998;}
.twitter { background-color: #00A0D1;}
.youtube { background-color: #C4302B;}
.instagram { background-color: #825C48;}
.whatsapp { background-color: #3DC24F;}
.email { background-color: #f6d317;}


.ficha_noticia .texto b, .ficha_noticia .texto a {
    font-weight: 800;
}
.ficha_noticia .texto a:hover {
    color: #015C9D;
}



/*--columna dcha--*/
.ficha_noticia  .columna_dcha .titular_columna{ font-weight:600;   line-height:100%; font-size:1.1em;  color:#333; text-align: center; text-transform: uppercase;}
.ficha_noticia .not_peke h2{  font-weight:600;   line-height:100%; font-size:1.3em;  color:#333; }

.ficha_noticia .not_peke .caja_not a{display: grid; grid-template-columns:60px auto; color:#666;}

.ficha_noticia .not_peke .fecha_not{font-size: clamp(1.2rem, 5vw, 1.5rem); text-align: center; line-height: 100%; text-transform: uppercase; color:#aaa; transition: color 1s linear;}
.ficha_noticia .not_peke .fecha_not span{ display: block; line-height: 100%; font-size: 0.9em;}

.ficha_noticia .not_peke .caja_not .noticia-body {position: relative;}
.ficha_noticia .not_peke .caja_not .noticia-body .sinopsis{margin-bottom:5px;}
.ficha_noticia .not_peke .caja_not a:hover .btn{transition: box-shadow 1s linear;}
.ficha_noticia .not_peke .caja_not a:hover .btn{   box-shadow: 10px 12px 34px #8f8f8f, -15px 1px 38px #8f8f8f;}
.ficha_noticia .not_peke .sinopsis{
    
    display: -webkit-box;      
    line-height: 140%;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

.ficha_noticia .not_peke .sinopsis p{margin-bottom: 5px;}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .ficha_noticia  .columna_dcha {margin-top: 40px;}

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
    .ficha_noticia  .columna_dcha {margin-top: 40px;}

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399px){
    .ficha_noticia .caja_noticia_g .texto{text-align: justify;}

}
/* Extra large devices (large desktops, 1400px and up)*/
@media (min-width: 1400px) {
    .ficha_noticia .caja_noticia_g .texto{text-align: justify;}

}

